/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000066;
	line-height: 1.5em;
	text-align: left;
	margin: 0;
	background-color: #D9F6F5;	
}

#outer {
	margin: 0px 0px 0px 0px;
	width: 100%;
	vertical-align: top;
}


#wrapper {
	width: 890;
	margin: 0px 0px 0px 0px;
	background-color: EDFOE8;
	border-width: thin;
	border-color: #006A62;
	border-style: solid;
	vertical-align: top; 
	
}


#topmenu {
	font-family: Arial, Helvetica, sans-serif;
	width: 890;
	background:#028E83;
	text-align: auto;
	float: left; /*makes the div enclose the list */
	padding:0px 25px;
	width:890px;

}
#topmenu a {
	text-decoration:none;	 /* removes the underlining of the link */
	color:#FFE0AA;
	text-align: auto;
	display:block; padding: 0px 30px;
	float:left;
	font-weight:bold;
	
	
	}
	
	
#topmenu a:hover {
	color:#CCFFFF;
	text-decoration:underline;

	
	}
	


#top {
	background-image:url(images/rainbow.png);
	background-repeat: repeat-x;
	vertical-align: top;
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 10px; 
	margin-left: 0px;
}

.sideBar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	color: #336699;
	margin-top: 20px; 
	margin-bottom: 225px; 
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: top;
	text-align: left;
	line-height: 1.1em;
	background-image:url(images/sidebar.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	
	}



.textbox {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin-top: 0px; 
	margin-right: 0px;
	margin-bottom: 10px; 
	margin-left: 5px;
	text-align: left;
	vertical-align: top;
	margin: 0;
	font-size: 1em;
	line-height: 1.6em;
	background-color:#FDFDDE;
	color: #000066;
	}
	

 
	
	.sideBold{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000066;
	margin-top: 5px; 
	margin-bottom: 10px; 
	margin-left: 0px;
	vertical-align: top;
	text-align: center;
	line-height: 1.3em;
	
	} 
	
	.highlight2{
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px; 
	margin-right: 5px;
	margin-bottom: 5px; 
	margin-left: 5px;
	vertical-align: top;
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	color: #000066;
	line-height: 1.5em;
	background-color: #F9FBC8;	
}


a:link { 
	color: #660099; 
	text-decoration: underline; 
}
a:visited { 
	color: #666699; 
	text-decoration: underline; 
}
a:hover { 
	color: #7A0033; 
	text-decoration: underline; 
} 
a:active { 
	color: #7A0033; 
	text-decoration: none; 
}


.footnav { 
	color: #055A4D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	line-height: 1em;
	text-decoration: none;
	margin-top: 10px; 
	margin-right: 0px;
	margin-bottom: 0px; 
	margin-left: 0px;
	text-align: left;  
}


.subhead2 {color: #336699;
	font-family: Ariel, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	font-size: 1em;
	padding: 0;
	margin-top: 10px; 
	margin-right: 0px;
	margin-bottom: 5px; 
	margin-left: 0px;
}	

.subhead3 {color: #006A62;
	font-family: Ariel, Helvetica, sans-serif;
	font-weight: 300;
	text-align:left;
	font-size: 1em;
	padding: 0;
	margin-top: 5px; 
	margin-right: 0px;
	margin-bottom: 5px; 
	margin-left: 0px;
}	



h1 {
	margin-top: 10px;
	margin-bottom:5px;
	font-family: Ariel, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #006A62;
	line-height: 1.8em;
	text-align: centered;
	margin: 0 0 0 0;
	padding: 0;
	font-weight: bold;
}



h2 {
	font-family: Ariel, Helvetica, sans-serif;
	color: #006A62;
	text-align:left;
	padding: 0;
	margin-top: 40px; 
	margin-right: 0px;
	margin-bottom: 15px; 
	margin-left: 0px;
	font-size: 1.2em;
	font-weight: bold;
	
}

h3 {
	font-family: Ariel, Helvetica, sans-serif;
	color: #336699;
	text-align:left;
	padding: 0;
	margin-top: 20px; 
	margin-right: 0px;
	margin-bottom: 10px; 
	margin-left: 0px;
	font-size: 1em;
	font-weight:600;
	
}

h4 {
	font-family: Ariel, Helvetica, sans-serif;
	color: #000066;
	text-align:left;
	padding: 0;
	margin-top: 15px; 
	margin-right: 0px;
	margin-bottom: 5px; 
	margin-left: 0px;
	font-size: .9em;
	font-weight:600;
	
}

h5 {
	font-family: Ariel, Helvetica, sans-serif;
	color: #000066;
	text-align:left;
	padding: 0;
	margin-top: 15px; 
	margin-right: 0px;
	margin-bottom: 5px; 
	margin-left: 0px;
	font-size: .9em;
	font-weight:200;
	
}